DO $$
	BEGIN
		IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=2905) THEN
			RETURN;
	END IF;

	BEGIN

		ALTER TABLE  public."ProjectTasks" ADD "StartDate" timestamp without time zone;
		ALTER TABLE  public."ProjectTasks" ADD"EndDate" timestamp without time zone;
		ALTER TABLE  public."ProjectTasks" ADD"DueDate" timestamp without time zone;

		EXCEPTION
			WHEN OTHERS THEN RAISE NOTICE 'Add columns StartDate to table ProjectTasks error.';
		END;
	END;
$$
